/*------------------------- Narrow viewport range -------------------------*/
@media only screen and (min-width: 1px) and (max-width: 1024px) {
	
	reverse.visuallyhidden,
	.homepage #main-access,
	.homepage .main-nav-icon {
		clip: auto;
		height: auto;
		margin: 0;
		overflow: visible;
		position: static;
		width: auto;
	}
	
	.ir,
	.homepage .main-nav-icon {
		display:block;
		background-color: transparent;
		border: 0;
		overflow: hidden;
		/* IE 6/7 fallback */
		*text-indent: -9999px;
	}
	
	.ir:before,	
	.homepage .main-nav-icon:before {
		content: "";
		display: block;
		width: 0;
		height: 100%;
	}
	
	.homepage #main-access {
		position: absolute;
		top: 50%;
		left: 0;
		margin-top: -24px;
	}
	
	.homepage .main-nav-heading {
		font-size: 1em; /* Reset the base size */
		margin-left: .5em;
	}
	
	.homepage .main-nav-icon {
		width:48px;
		height:48px;
		background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAyRpVFh0WE1MOmNvbS5hZG9iZS54bXAAAAAAADw/eHBhY2tldCBiZWdpbj0i77u/IiBpZD0iVzVNME1wQ2VoaUh6cmVTek5UY3prYzlkIj8+IDx4OnhtcG1ldGEgeG1sbnM6eD0iYWRvYmU6bnM6bWV0YS8iIHg6eG1wdGs9IkFkb2JlIFhNUCBDb3JlIDUuMC1jMDYxIDY0LjE0MDk0OSwgMjAxMC8xMi8wNy0xMDo1NzowMSAgICAgICAgIj4gPHJkZjpSREYgeG1sbnM6cmRmPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5LzAyLzIyLXJkZi1zeW50YXgtbnMjIj4gPHJkZjpEZXNjcmlwdGlvbiByZGY6YWJvdXQ9IiIgeG1sbnM6eG1wPSJodHRwOi8vbnMuYWRvYmUuY29tL3hhcC8xLjAvIiB4bWxuczp4bXBNTT0iaHR0cDovL25zLmFkb2JlLmNvbS94YXAvMS4wL21tLyIgeG1sbnM6c3RSZWY9Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC9zVHlwZS9SZXNvdXJjZVJlZiMiIHhtcDpDcmVhdG9yVG9vbD0iQWRvYmUgUGhvdG9zaG9wIENTNS4xIE1hY2ludG9zaCIgeG1wTU06SW5zdGFuY2VJRD0ieG1wLmlpZDpBNUIyRTgwMEFGRTcxMUUyQkRCMEUyRUI4NzNDNTVGMSIgeG1wTU06RG9jdW1lbnRJRD0ieG1wLmRpZDpBNUIyRTgwMUFGRTcxMUUyQkRCMEUyRUI4NzNDNTVGMSI+IDx4bXBNTTpEZXJpdmVkRnJvbSBzdFJlZjppbnN0YW5jZUlEPSJ4bXAuaWlkOkE1QjJFN0ZFQUZFNzExRTJCREIwRTJFQjg3M0M1NUYxIiBzdFJlZjpkb2N1bWVudElEPSJ4bXAuZGlkOkE1QjJFN0ZGQUZFNzExRTJCREIwRTJFQjg3M0M1NUYxIi8+IDwvcmRmOkRlc2NyaXB0aW9uPiA8L3JkZjpSREY+IDwveDp4bXBtZXRhPiA8P3hwYWNrZXQgZW5kPSJyIj8+d2ub4QAAAFpJREFUeNrs1rENACAMA7AW8f/L5QMWllY4K5MVBMmqislZMTwAAAAAAE/Zl7NuP1y6QgAAn71CqQEAAABbyBYCALCFNAAAAGAL2UIAALaQBgAAAAAAOuYIMADYkQZsk1X1ugAAAABJRU5ErkJggg==);
		opacity: .75;
	}
	
	.homepage .main-nav-icon:hover {
		cursor: pointer;
	}
	
	.homepage #main-access.active .main-nav-icon {
		opacity: .5;
	}
	
	.homepage .main-nav-list {
		display: none;
	}
	
	.homepage #main-access.active .main-nav-list {
		display: block;
	}
	
	.homepage #header-cr {
		box-shadow: 0 5px 5px hsla(0, 0%, 0%, .25);
	}
	
	.homepage #main-access .main-nav-list {
		background-color: #2d3338;
		box-shadow: 0 5px 5px rgba(0, 0, 0, 0.25);
	}
	
	.homepage #main-access ul {text-align:left;}
	.homepage #main-access li {
		float:none;
		display:block;
		border-bottom:1px solid hsla(0, 0%, 100%, .05);
	}
	
	.homepage #main-access li:last-child {border-bottom:none;}
	
	/*------------------------- Stack -------------------------*/
	.homepage #header-cr {z-index:90;}

}

@media only screen and (min-width: 480px) and (max-width: 1024px) {
	
	
	
}

@media only screen and (min-width: 800px) and (max-width: 1024px) {
	
	
	
}